Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6177

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6177
Last Modified 30 Apr 2009 01:32:20
Published 19 Feb 2009 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6177

Summary

Multiple directory traversal vulnerabilities in LightBlog 9.8, when magic_quotes_gpc is disabled, allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) username parameter to view_member.php, (2) username_post parameter to login.php, and the (3) Lightblog_username cookie parameter to check_user.php.

Vulnerable Systems

Application

  • Publicwarehouse Lightblog 9.8


References

XF - lightblog-login-checkuser-file-include(46030)

BID - 31851

MILW0RM - 6797

SECUNIA - 32345


Last Updated: 27 May 2016 10:49:06